RubyGems.org

r18n-desktop

1.1.11

A i18n tool to translate your desktop application in several languages. It is just a wrapper for R18n core library. It has nice Ruby-style syntax, filters, flexible locales, custom loaders, translation support for any classes, time and number localization, several user language support, agnostic core package with out-of-box support for Rails, Sinatra and desktop applications.

installgem install r18n-desktop
Authors

Andrey Sitnik

45,778 total downloads 583 for this version
Owners

Cd32d17c95d3bfb352504c36462b98bd

Licenses

LGPL-3

Gemfile
gem 'r18n-desktop', '~> 1.1.11'
Versions
  1. 1.1.11 May 20, 2014 (11.5 KB)
  2. 1.1.10 April 21, 2014 (11.5 KB)
  3. 1.1.9 March 16, 2014 (11.5 KB)
  4. 1.1.8 December 27, 2013 (11.5 KB)
  5. 1.1.7 October 13, 2013 (11.5 KB)
Show all versions (39 total)
Runtime Dependencies
  1. r18n-core = 1.1.11
Ruby Dependency
  1. >= 0